.nav_big {
	width: 100%;
	margin: 0 auto;
	background: url(../img/banner_solution.jpg) no-repeat center center;
	background-size: cover;
	height: 450px;
	position: relative;
}
.nav_big1 {
	width: 100%;
	margin: 0 auto;
	background: url(../img/index/banner_hd.jpg) no-repeat center center;
	background-size: cover;
	height: 450px;
	position: relative;
}

.pro-nav-box {
	margin: 0px auto;
	height: 39px;
	width: 88%;
	border-bottom: 2px solid #e0e0e0;
}

.pro-nav {
	position: relative;
	height: 42px;
	width: 450px;
	padding:0px;
	margin: 0px auto;
	overflow: hidden;
}
.pro-nav li {
	float:left;
	margin-right:70px;
	padding-bottom:10px ;
}
.pro-nav li.back {
	border-bottom: 2px solid #ff7200;
	width:9px;
	height:39px;
	z-index: 8;
	position: absolute;
}
.pro-nav li a {
	color: #a1a1a1;
	outline: none;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 39px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;
	font-size: 20px;
}
.pro-nav li a:hover {
	color: #ef832c;
}
.pro-nav li a:hover, .pro-nav li a:active, .pro-nav li a:visited {
	border: none;
}
/*锚点隐藏,并且偏移80px*/
.target-box {
    position: relative;
    margin: 0px;
    padding: 0px;
}
.target-fix {
    position: absolute;
    width: 90%;//小于
    display: block;
    height: 0;
    overflow: hidden;
    top: -82px; // 偏移值
}


/* ----------------------产品内容介绍---------------------- */

.prolist {
	width: 1210px;
	margin: 70px auto;
	padding: 0px;
	background: #ffffff;
}
.prolist .classname{
	width: 100%;
}
.prolist .classcontent{
	width: 100%;
	margin-top: 30px;
}
.prolist .classcontent .biaoti1{
	width: 99%;
	margin: 0px 0px 30px 0px;
	border-left: 4px solid #FF7200;
	padding: 0px 0px 2px 10px;
	color: #FF7200;
	font-size: 24px;
	float: left;
	text-align: left;
	line-height: 24px;
}
.prolist .classcontent .biaoti2{
	width: 99%;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 2px 0px;
	color: #FF7200;
	font-size: 24px;
	float: left;
	text-align: left;
	line-height: 24px;
}
.prolist .classcontent .neirong1{
	width: 100%;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	color: #666666;
	font-size: 16px;
	float: left;
	text-align: left;
	line-height: 24px;
}
.prolist .classcontent .neirong1 p{
	width: 100%;
	margin: 0px 0px 16px 0px;
	text-indent:2em;
}


.prolist .itembox {
	width: 290px;
	height: 271px;
	border: 1px solid #f0f0f0;
	float: left;
	position: relative;
	margin: 0px 8px 0px 8px;
}

.prolist .solutionpic {
	width: 288px;
	height: 202px;
	overflow: hidden;
}
.prolist .solutionpic img {
	width: 288px;
	height: 202px;
	border: 0px;
}

.prolist .classnamebox{
	width: 288px;
	height: 66px;
	line-height: 66px;
	color: #484848;
	font-size: 18px;
	text-align: center;
}

.prolist .classnamebox a {
	color: #484848;
}
.prolist .classnamebox a:hover {
	color: #ff7200;
}


.prolist .border_line {
	position: absolute;
	padding: 0px;
	bottom: 0px;
	left: 0px;
	height: 3px;
	background: #ff7200;
	width: 0;
	margin-bottom: -1px;
	transition:all 0.3s ease-in-out;
}

/*-招聘职位列表tab css-*/

.TabMain {
	width: 1202px;
	height: 600px;
	margin: 0 auto;
	margin-bottom: 42px;
}

.tabItemContainer {
	width: 198px;
	height: 600px;
	float: left;
	border-left: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
}

.tabItemContainer>li {
	list-style: none;
	text-align: left;
	color: #333333;
	font-size: 16px;
	height: 66px;
	margin-left: -2px;
}

.tabItemContainer>li>a {
	float: left;
	width: 201px;
	padding: 25px 0 25px 24px;
	font: 18px "微软雅黑", Arial, Helvetica, sans-serif;
	color: #282828;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
}

.tabItemCurrent {
	background-color: #fff;
	border: 1px solid #ccc !important;
	border-right: 1px solid #fff !important;
	border-left: 3px solid #fe605a !important;
	position: relative;
}

.tabItemContainer>li>a:hover {
	color: #fe605a;
}

.tabBodyContainer {
	width: 999px;
	height: 600px;
	float: left;
	background-color: #fff;
	border: 1px solid #dcdcdc;
	margin-left: 1px;
}

.tabBodyItem {
	position: absolute;
	width: 999px;
	height: 600px;
	display: none;
	text-align: left;
}

.tabBodyCurrent {
	display: block;
}

.div_box {
	width: 96%;
	margin: 40px 10px 30px 30px;
	height: 420px;
	padding: 0px 20px;
}
.div_box .qa {
	margin-bottom: 25px;
	font-size: 15px;
	color: #434343;
	line-height: 24px;
}
.div_box .qa .q {
	color: #282828;
	font-weight: bold;
}
.div_box .qa .a {
	color: #ff7200;
}

.div_box .file_box {
	width: 200px;
	height: 180px;
	float: left;
	text-align: center;
}
.div_box .file_box img{
	margin: 10px auto;
	border: 0px;
}
.div_box .file_box .filename{
	margin: 0px auto;
	width: 150px;
	line-height: 20px;
	font-size: 14px;
	color: #434343;
}
.div_box .file_box .filename a{
	color: #434343;
}
.div_box .file_box .filename a:hover{
	color: #FF7200;
}




/* ----------------------解决方案列表---------------------- */

.solutionlist {
	width: 1210px;
	margin: 80px auto 0px auto;
	height: 350px;
	position: relative;
	padding: 0px;
	background: #ffffff;
}
.solutionlist .classname{
	width: 100%;
}
.solutionlist .classcontent{
	width: 100%;
	margin-top: 30px;
}

.solutionlist .itembox {
	width: 290px;
	height: 271px;
	border: 1px solid #f0f0f0;
	float: left;
	position: relative;
	margin: 0px 8px 0px 8px;
}

.solutionlist .solutionpic {
	width: 288px;
	height: 202px;
	overflow: hidden;
}
.solutionlist .solutionpic img {
	width: 288px;
	height: 202px;
	border: 0px;
}

.solutionlist .classnamebox{
	width: 288px;
	height: 66px;
	line-height: 66px;
	color: #484848;
	font-size: 18px;
	text-align: center;
}

.solutionlist .classnamebox a {
	color: #484848;
}
.solutionlist .classnamebox a:hover {
	color: #ff7200;
}


.solutionlist .border_line {
	position: absolute;
	padding: 0px;
	bottom: 0px;
	left: 0px;
	height: 3px;
	background: #ff7200;
	width: 0;
	margin-bottom: -1px;
	transition:all 0.3s ease-in-out;
}

/*-----新闻内容页面css----*/

.nav_low {
	width: 100%;
	margin: 0 auto;
	background: #FF7200;
	height: 40px;
}

.nav_tag {
	width: 1190px;
	margin: 0 auto;
	font-size: 14px;
	color: #FFFFFF;
	height: 40px;
	text-align: left;
	line-height: 40px;
}

.newscontent_title {
	width: 1190px;
	margin: 14px auto;
	font-size: 28px;
	color: #333333;
	text-align: center;
	line-height: 28px;
}

.newscontent_time {
	width: 1190px;
	margin: 0 auto;
	font-size: 16px;
	color: #b5b5b5;
	text-align: center;
	line-height: 16px;
}

.newscontent {
	width: 1190px;
	margin: 0 auto;
	min-height: 600px;
	font-size: 14px;
	color: #666666;
	padding: 10px;
	text-align: left;
	line-height: 28px;
}


/*场景部分*/
.index-wrap5{
	width: 100%;
	text-align: center;
	height: 870px;
	padding: 0px;
	float: left;
	background:#FFFFFF;
	margin-top: -20px;
}
.index-wrap5 .titlepic{
	width: 1300px;
	text-align: left;
	margin: 86px auto 44px auto;
}
.index-wrap5 .classtab{
	width: 1300px;
	text-align: right;
	margin: -90px auto 0px auto;
}

.tabbtn {
	height: 48px;
	background: #FFFFFF;
	width: 100%;
}

.tabbtn li {
	float: left;
	position: relative;
	background: #ffffff;
	border: 0px;
	margin:0px 20px ;
}

.tabbtn li a {
	display: block;
	float: left;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	width: auto;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	color: #565656;
	border: 0px;
	background: #FFFFFF;
}
.tabbtn li a:hover {
	color: #FF7200;
}

.tabbtn li.current {
	color: #FF7200;
	border: 0px;
	background: #FFFFFF;
}
.tabbtn li.current a {
	color: #ff7200;
	background: #FFFFFF;
	border: 0px;
}

/* ----------------------tabcon---------------------- */

.tabcon {
	border-width: 0px;
	border-color: #ddd;
	border-style: solid;
	position: relative;
	/*必要元素*/
	overflow: hidden;
	width: 1300px;
	padding-top: 30px;
}

.tabcon .subbox {
	position: absolute;
	/*必要元素*/
	left: 0;
	top: 0;
}

.tabcon .sublist {
	padding: 0px;
	margin: 0px;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆解决方案css*/
.index-wrap3{
	width: 100%;
	text-align: center;
	height: 900px;
	float: left;
	background: url(../img/solution/shangchao/td_bg.jpg) center center;
}
.index-wrap3 .title{
	width:1300px;
	text-align: left;
	margin: 120px auto 44px auto;
	
}


#col{width:1200px;margin:10px auto 20px auto;clear:both;}
/* Homepage Style */
.sliderbox{width:1100px;margin:0 auto;overflow:hidden; text-align:left;    border: 1px solid #dcdcdc; border-bottom:0}
.sliderbox a{color:#2b2b2b;}
.sliderbox a:hover{color:#000;text-decoration:none;}
.sliderbox dt{height:50px; line-height:50px;cursor:pointer;border-bottom: 1px solid #dcdcdc; }
.sliderbox .open{font-size:13px; border-left:#9acf16 4px solid;color:#707070;cursor:default;}
.sliderbox .title{font-size:16px;color:#707070; font-weight:normal;padding:0 0 0 40px;line-height:30px;}
.sliderbox .date{font-size:10px;color:#366a80;float:right;display:block;padding:10px 15px 0 0;}
.sliderbox dt:hover span{color:#2b2b2b; }
.sliderbox .open:hover span{color:#2b2b2b;}
.sliderbox .open:hover .date{color:#2b2b2b;}
.sliderbox dd{font-size:14px;color:#707070;padding:0;margin:0;border-bottom: 1px solid #dcdcdc;position:relative;overflow:hidden;}
.sliderbox .text{padding:20px 50px;font-size:14px;color:#707070; line-height:34px;}
.sliderbox .thumb{cursor:pointer;margin:5px 15px 10px 20px;}
.sliderbox .thumb{width:113px;height:125px;background-repeat:no-repeat;display:block;float:right;}